#heroBannerMaisNegociosExclusivo {
    margin: var(--size-space-0) auto;
    background-color: var(--Color-Surface-General-4);
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: var(--size-space-32) var(--size-space-16);
}

#heroBannerMaisNegociosExclusivo #bloque-contenido-texto {
    max-width: 1272px;
    margin: var(--size-space-0) auto;
    width: 100%;
}

#heroBannerMaisNegociosExclusivo #bloque-contenido-texto #contentBlock {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: var(--size-space-32);
    margin: var(--size-space-0);
}

#heroBannerMaisNegociosExclusivo picture img{
    height: 250px;
    width: 328px;
    object-fit: cover;
    margin: var(--size-space-0) auto var(--size-space-32);
    border-radius: var(--border-radius-l);
}

#heroBannerMaisNegociosExclusivo #bloque-contenido-texto #contentBlock #textBlock {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: var(--size-space-16);
    align-self: stretch;
    margin: var(--size-space-0);
    padding: var(--size-space-0);
}

#heroBannerMaisNegociosExclusivo #bloque-contenido-texto #contentBlock #textBlock h1,
#heroBannerMaisNegociosExclusivo #bloque-contenido-texto #contentBlock #textBlock p.subtitulo,
#heroBannerMaisNegociosExclusivo #bloque-contenido-texto #contentBlock #textBlock p {
    color: #2C2C2C;
    text-align: center;
    margin: var(--size-space-0);
    padding: var(--size-space-0);
}

#heroBannerMaisNegociosExclusivo #bloque-contenido-texto #contentBlock #ButtonsBlock {
    flex-direction: column;
    align-items: center;
    gap: var(--size-space-24);
    align-self: stretch;
    margin: var(--size-space-0);
    padding: var(--size-space-0);
}

#heroBannerMaisNegociosExclusivo #bloque-contenido-texto #contentBlock #ButtonsBlock #contratarOnline {
    display: flex;
    height: 75px;
    width: 288px;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    border-radius: 100px;
    background: #2F6852;
    color: var(--Color-Content-General-Inverse);
    margin: var(--size-space-0) auto;
}

#heroBannerMaisNegociosExclusivo #bloque-contenido-texto #contentBlock #ButtonsBlock #liguemMe {
    display: flex;
    height: 75px;
    width: 328px;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    border-radius: 100px;
    border: 2px solid #2F6852;
    color: var(--Color-Button-Content-Active-2);
    text-align: center;
    margin: var(--size-space-0) auto;
}

#heroBannerMaisNegociosExclusivo #bloque-contenido-texto #contentBlock #ButtonsBlock #contratarOnline:hover {
    background: #00402A;
    color: #FFFAF6;
}

#heroBannerMaisNegociosExclusivo #bloque-contenido-texto #contentBlock #ButtonsBlock #liguemMe:hover {
    background: #FFFAF6;
    color: #00402A;
}

#heroBannerMaisNegociosExclusivo>img {
    width: 100%;
    max-width: 360px;
}

#chamadaGratuita {
    margin: var(--size-space-0) auto;
    width: 100%;
    max-width: 1272px;
}

#chamadaGratuita #chamadaGratuitaCard {
    display: flex;
    align-items: center;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.08);
    flex-direction: column;
    gap: var(--size-space-16);
    padding: var(--size-space-16) var(--size-space-0);
}

#chamadaGratuita #chamadaGratuitaCard .bloque-telf {
    display: flex;
    flex-direction: column-reverse;
    gap: var(--size-space-16);
    width: 100%;
}

#chamadaGratuita #chamadaGratuitaCard .bloque-telf .aten-cliente{
    display: flex;
    flex-direction: column;
}

#chamadaGratuita #chamadaGratuitaCard .bloque-telf .aten-cliente p{
    color: var(--Color-Content-General-1);
    text-align: center;
    margin: var(--size-space-0) auto;
}

#chamadaGratuita #chamadaGratuitaCard .bloque-telf .aten-cliente a {
    color: var(--Color-Content-Interactive-Active);
    text-align: center;
    margin: var(--size-space-0) auto;
}
#chamadaGratuita #chamadaGratuitaCard .bloque-telf .ligue-gratis {
    display: flex;
    flex-direction: column;
    padding: 8px var(--size-space-0);
    background: var(--Color-Forest-80);
}

#chamadaGratuita #chamadaGratuitaCard .bloque-telf .ligue-gratis p,
#chamadaGratuita #chamadaGratuitaCard .bloque-telf .ligue-gratis a {
    color: var(--Color-Content-General-Inverse);
    text-align: center;
    margin: var(--size-space-0) auto;
}

#chamadaGratuita #chamadaGratuitaCard div a:hover {
    text-decoration: underline;
}

@keyframes scroll {
    0% {transform: translateX(2.5%);}
    100% {transform: translateX(-10%);} 
}

#greenBanner {
    width: 100%;
    height: 72px;
    background-color: #00A443;
    position: relative;
    overflow: hidden;
    display: flex;
    margin: auto;
}

#greenBanner .text-container {
    display: flex;
    align-items: center;
    position: absolute;
    top: 0;
    left: 0;
    white-space: nowrap;
    animation: scroll 20s linear infinite;
    justify-content: center;
    margin: auto;
    height: 100%;
}

#greenBanner .text-container .text {
    color: var(--Color-Neutral-0);
    margin: var(--size-space-0);
    padding: var(--size-space-0) 20px;
}

#greenBanner .text-container .icon {
    width: 24px;
    height: 24px;
    float: unset;
}

@media (min-width: 576px) {

    #heroBannerMaisNegociosExclusivo #bloque-contenido-texto #contentBlock #ButtonsBlock #contratarOnline {
        width: 377px;
    }
    
    #heroBannerMaisNegociosExclusivo {
        padding: var(--size-space-32) var(--size-space-40);    
    }
    
    #heroBannerMaisNegociosExclusivo picture img{
        height: 269px;
        width: 672px;
    }
}

@media (min-width: 768px) {
    #heroBannerMaisNegociosExclusivo {
        padding: var(--size-space-32) 48px;    
    }
}

@media (min-width: 992px) {
    #heroBannerMaisNegociosExclusivo {
        background: url("/documents/46699/31545495/hero-banner-planomaisnegocios-exclusivo.webp");
        background-repeat: no-repeat;
        background-size: cover;
        background-position-y: 4%;
        background-position-x: 40%;
       
        border-radius: 0 0 48px 48px;
    }

    #chamadaGratuita {
        margin: var(--size-space-0) auto var(--size-space-24);
    }
    
    #chamadaGratuita #chamadaGratuitaCard .bloque-telf {
        flex-direction: row;
        align-items: center;
        justify-content: end;
        gap: var(--size-space-40);
    }

    #heroBannerMaisNegociosExclusivo img {
        display: none;
    }

    #heroBannerMaisNegociosExclusivo #bloque-contenido-texto #contentBlock {
        max-width: 478px;
        padding: var(--size-space-32) var(--size-space-40);
        gap: var(--size-space-24);
        background-color: var(--Color-Surface-General-4);
        border-radius: var(--border-radius-l);
        margin: var(--size-space-0) var(--size-space-0) var(--size-space-0) auto;
    }

    #heroBannerMaisNegociosExclusivo #bloque-contenido-texto #contentBlock #textBlock {
        gap: 8px;
    }
    
    #heroBannerMaisNegociosExclusivo #bloque-contenido-texto #contentBlock #textBlock h1 {
        margin-bottom: var(--size-space-16);
    }
    
    #heroBannerMaisNegociosExclusivo #bloque-contenido-texto #contentBlock #textBlock h1,
    #heroBannerMaisNegociosExclusivo #bloque-contenido-texto #contentBlock #textBlock p.subtitulo,
    #heroBannerMaisNegociosExclusivo #bloque-contenido-texto #contentBlock #textBlock p{
        text-align: left;
        width: 100%;
    }

    #heroBannerMaisNegociosExclusivo #bloque-contenido-texto #contentBlock #ButtonsBlock {
        justify-content: center;
        flex-direction: column;
    }

    #heroBannerMaisNegociosExclusivo #bloque-contenido-texto #contentBlock #ButtonsBlock #contratarOnline,
    #heroBannerMaisNegociosExclusivo #bloque-contenido-texto #contentBlock #ButtonsBlock #liguemMe {
        margin: var(--size-space-0);
    }

    #chamadaGratuita #chamadaGratuitaCard {
        padding: var(--size-space-0);
        flex-direction: row;
        width: 100%;
        background: var(--Color-Background-General-1);
        border-radius: var(--border-radius-l);
        padding-left: var(--size-space-24);
    }
    
    #chamadaGratuita #chamadaGratuitaCard .bloque-telf .aten-cliente{
        display: flex;
        flex-direction: column;
    }
    
    #chamadaGratuita #chamadaGratuitaCard .bloque-telf .ligue-gratis {
        border-radius: var(--border-radius-l);
        padding: 8px 47px;
    }
}

@media (min-width: 1200px) {
    #heroBannerMaisNegociosExclusivo {
        justify-content: center;
        padding: var(--size-space-24) 102px;
    }

    #heroBannerMaisNegociosExclusivo #bloque-contenido-texto #contentBlock {
        max-width: 514px;
        height: 514px;
    }
}

@media (min-width: 1480px) {
    
    #chamadaGratuita {
        margin: var(--size-space-0) auto 42.5px;
    }
    
    #heroBannerMaisNegociosExclusivo {
        padding: var(--size-space-24) 102px 42.5px;
        background-position-y: 50%;
    }
    
    #heroBannerMaisNegociosExclusivo #bloque-contenido-texto #contentBlock {
       max-width: 676px;
        height: 440px;
       padding: var(--size-space-64) var(--size-space-40);
      
    }
    
    #heroBannerMaisNegociosExclusivo #bloque-contenido-texto #contentBlock #textBlock {
        gap: var(--size-space-24);
    }
    
    #heroBannerMaisNegociosExclusivo #bloque-contenido-texto #contentBlock #textBlock h1 {
        margin-bottom: var(--size-space-0);
    }
}